#topbar {position: relative; padding: 10px; color:#FE6001; background-color:Black; }
#namepanel { color:#f0d0d0; font-weight:800; font-family: Arial, Helvetica, Sans-serif; font-size:24pt; padding: 12pt }

div#navbar a {
		text-decoration:none;
		text-align:Center;
		margin:0 16pt;
		padding: 0;
		color:#706050;
		/*float:Left; background-image:url(img/button_off.png);*/
	font-size:16pt;
}
div#topbar { position: relative; }
div#xnavbar { position: absolute; bottom: 10px }
div#navbar a:visited{}
div#navbar a:hover { color:#ffc000}
div#logo { float:right; width:250px;height:96px; background-image:url(img/redcorona.gif); }